<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tags" weblate-flags="auto-java-messageformat">
        <source>Tags</source>
        <target state="translated">Catégories</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newTag" weblate-flags="auto-java-messageformat">
        <source>New tag</source>
        <target state="translated">Nouvelle catégorie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addTag" weblate-flags="auto-java-messageformat">
        <source>Add</source>
        <target state="translated">Ajouter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>Label</source>
        <target state="translated">Libellé</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk" weblate-flags="auto-java-messageformat">
        <source>The tag has been successfully created</source>
        <target state="translated">La catégorie a été créée avec succès</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateOk" weblate-flags="auto-java-messageformat">
        <source>The tag has been successfully updated</source>
        <target state="translated">La catégorie a été mise à jour avec succès</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk" weblate-flags="auto-java-messageformat">
        <source>Tag has been removed</source>
        <target state="translated">La catégorie a été supprimmée avec succès</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete" weblate-flags="auto-java-messageformat">
        <source>Do you want to delete the tag '{0}'? All elements tagged with '{0}' will be untagged.</source>
        <target state="translated">Voulez-vous supprimer la catégorie "{0}" ? Tous les éléments marqués avec la catégorie "{0}" ne seront plus marqués.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">Le libellé ne peut pas être vide</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="color" weblate-flags="auto-java-messageformat">
        <source>Color</source>
        <target state="translated">Couleur</target>
      </trans-unit>
    </body>
  </file>
</xliff>
